## ruby-rails-assets-jquery-colorbox 1.5.14~dfsg

=== debian/changelog ===
ruby-rails-assets-jquery-colorbox (1.5.14~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #774139)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Dec 2014 16:50:58 +0530
