=== debian/control ===
Source: ruby-rails-assets-jquery-colorbox
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-colorbox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-colorbox.git;a=summary
Homepage: http://www.jacklmoore.com/colorbox
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-colorbox
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rails-assets-jquery, libjs-jquery-colorbox
Description: jQuery lightbox and modal window plugin
 jQuery lightbox and modal window plugin for rails apps.
 .
 this package is based on the rubygem generated by rails-assets.org from
 its bower package.
