## ruby-rails-assets-jquery-colorbox 1.6.3~dfsg

=== debian/changelog ===
ruby-rails-assets-jquery-colorbox (1.6.3~dfsg-5) unstable; urgency=medium

  * Add test dependencies: ruby-sqlite3, ruby-spring 

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Dec 2015 11:14:56 +0530

ruby-rails-assets-jquery-colorbox (1.6.3~dfsg-4) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 16:45:47 +0530

ruby-rails-assets-jquery-colorbox (1.6.3~dfsg-3) experimental; urgency=medium

  * Remove 'find' command for generating files list from gemspec 

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Nov 2015 19:58:24 +0530

ruby-rails-assets-jquery-colorbox (1.6.3~dfsg-2) experimental; urgency=medium

  * Include colorbox.scss from rails-assets-colorbox 

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Sep 2015 19:10:45 +0530

ruby-rails-assets-jquery-colorbox (1.6.3~dfsg-1) experimental; urgency=medium

  * New upstream release
  * Set minimum version for libjs-jquery-colorbox dependency
  * Provide ruby-rails-assets-colorbox (Closes: #797982)
  * Add asset loading smoke test

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Sep 2015 23:52:55 +0530
