=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-rails-assets-jquery, libjs-jquery-colorbox
+ ruby-rails-assets-jquery, libjs-jquery-colorbox (>= 1.6.3)
+Provides: ruby-rails-assets-colorbox
 Description: jQuery lightbox and modal window plugin
  jQuery lightbox and modal window plugin for rails apps.
  .
