=== debian/tests/control ===
Tests: smoke-test
Depends: @, rails, ruby-coffee-script, ruby-sqlite3, ruby-spring
