=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg.*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery-colorbox .*/rails-assets-jquery-colorbox-(.*).tar.gz
